Resolve "Requires Internet Explorer 5.5 or higher" when opening ConnectShip End Of Day page in SendSuite Live

learn how to resolve the error "Requires Internet Explorer 5.5 or higher" when attempting to open the Progistics/ConnectShip End of Day page.
Products affected: SendSuite® Live

Issue

When attempting to open the ConnectShip End Of Day web page, the error "Requires Internet Explorer 5.5 or higher" is displayed.

Cause

Compatibility mode is not enabled in Internet Explorer.

Resolution

To enable Compatibility Mode in Internet Explorer:
  1. In Internet Explorer, select Tools > Compatibility View settings.
  2. In the Add this website box, "Localhost" or the address of the ConnectShip End Of Day page should already be filled in and highlighted.
  3. Select the Add button.
  4. Select the Close button.
  5. Refresh the ConnectShip End Of Day page.

UPDATED: August 14, 2021

Contact Us
Live Chat
Available • Closes at 8pm ET
Sales team hours are 8am-6pm ET
Live Chat
Live Chat is currently unavailable.
Chat is available Mon-Fri, 8am-8pm ET
Create a case
Submit support requests (Sign in required)